Package org.liblouis

# Class LogLevel

java.lang.Object
org.liblouis.LogLevel

public final class LogLevel extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`ALL`
`static final int`
`DEBUG`
`static final int`
`ERROR`
`static final int`
`FATAL`
`static final int`
`INFO`
`static final int`
`OFF`
`static final int`
`WARNING`

## Constructor Summary

Constructors
Constructor
Description
`LogLevel()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ALL

public static final int ALL

See Also:
  - Constant Field Values

### DEBUG

public static final int DEBUG

See Also:
  - Constant Field Values

### INFO

public static final int INFO

See Also:
  - Constant Field Values

### WARNING

public static final int WARNING

See Also:
  - Constant Field Values

### ERROR

public static final int ERROR

See Also:
  - Constant Field Values

### FATAL

public static final int FATAL

See Also:
  - Constant Field Values

### OFF

public static final int OFF

See Also:
  - Constant Field Values

## Constructor Details

### LogLevel

public LogLevel()